{
  "name": "RecipeApp",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@gorhom/bottom-sheet": "^4.1.5",
    "@react-native-community/async-storage": "^1.12.1",
    "@react-native-community/masked-view": "^0.1.11",
    "@react-navigation/native": "^6.0.10",
    "@react-navigation/stack": "^6.2.1",
    "axios": "^0.26.1",
    "formik": "^2.2.9",
    "install": "^0.13.0",
    "lottie-react-native": "^5.0.1",
    "react": "17.0.2",
    "react-native": "0.68.0",
    "react-native-customisable-alert": "^0.1.20",
    "react-native-elements": "^3.4.2",
    "react-native-gesture-handler": "^2.3.2",
    "react-native-linear-gradient": "^2.5.6",
    "react-native-login-google": "^2.0.3",
    "react-native-reanimated": "^2.6.0",
    "react-native-safe-area-context": "^4.2.4",
    "react-native-screens": "^3.13.1",
    "react-native-shimmer-placeholder": "^2.0.8",
    "react-native-vector-icons": "^9.1.0",
    "react-native-webview": "^11.18.1",
    "react-navigation-stack": "^2.10.4",
    "yup": "^0.32.11"
  },
  "devDependencies": {
    "@babel/core": "7.17.9",
    "@babel/runtime": "7.17.9",
    "@react-native-community/eslint-config": "2.0.0",
    "babel-jest": "26.6.3",
    "eslint": "7.32.0",
    "jest": "26.6.3",
    "metro-react-native-babel-preset": "0.67.0",
    "react-test-renderer": "17.0.2"
  },
  "jest": {
    "preset": "react-native"
  }
}
